body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	height: 100%;
	font-family: 'Politica';
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
img {
	max-width: 100%;
	height: 0 auto;
}
@font-face {
	font-family: 'Politica';
	src: url('../fonts/Politica.eot?#iefix') format('embedded-opentype'), url('../fonts/Politica.otf') format('opentype'), url('../fonts/Politica.woff') format('woff'), url('../fonts/Politica.ttf') format('truetype'), url('../fonts/Politica.svg#Politica') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Politica-Bold';
	src: url('../fonts/Politica-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Politica-Bold.otf') format('opentype'), url('../fonts/Politica-Bold.woff') format('woff'), url('../fonts/Politica-Bold.ttf') format('truetype'), url('../fonts/Politica-Bold.svg#Politica-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Politica-ExtraBold';
	src: url('../fonts/Politica-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Politica-ExtraBold.otf') format('opentype'), url('../fonts/Politica-ExtraBold.woff') format('woff'), url('../fonts/Politica-ExtraBold.ttf') format('truetype'), url('../fonts/Politica-ExtraBold.svg#Politica-ExtraBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Politica-BoldItalic';
	src: url('../fonts/Politica-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Politica-BoldItalic.otf') format('opentype'), url('../fonts/Politica-BoldItalic.woff') format('woff'), url('../fonts/Politica-BoldItalic.ttf') format('truetype'), url('../fonts/Politica-BoldItalic.svg#Politica-BoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
header {
	padding: 10px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	background: #6a5c77;
	padding: 5px 0;
}
.logo {
	margin-top: 24px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo {
	margin-top: 5px;
}
.logo img {
	width: 288px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .logo img {
	width: 60%;
}
.header-right {
}
.top-contact {
}
.top-contact ul {
	border-bottom: 1px solid #fff;
	float: right;
	margin: 0;
	padding: 0 0 5px;
}
.top-contact ul li {
	display: inline-block;
	margin-left: 35px;
}
.top-contact ul li:first-child {
	margin-left: 10px;
}
.top-contact ul li:last-child {
	position: relative;
	top: -2px;
}
.top-contact ul li a {
	color: #fff;
	font-family: 'Politica-Bold';
	font-size: 24px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-contact ul li a:hover {
	color: #fff;
}
.top-contact-text {
	display: inline-block;
}
.top-call-icon, .top-mail-icon {
	display: inline-block;
	background: url("../images/contact-icon.png") no-repeat scroll 0 0;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
}
.top-call-icon {
	background-position: -0px -0px;
	width: 19px;
	height: 16px;
}
.top-mail-icon {
	background-position: -0px -16px;
	width: 19px;
	height: 16px;
	position: relative;
	top: 2px;
}
.menu {
	margin-top: 15px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .menu {
	margin-top: 5px;
}
.menu ul {
	float: right;
	margin: 0;
	padding: 0;
}
.menu ul li {
	display: inline-block;
	height: 35px;
	line-height: 35px;
}
.menu ul li a {
	display: inline-block;
	border-bottom: 2px solid transparent;
	color: #fff;
	font-family: 'Politica-Bold';
	font-size: 24px;
	margin: 0 0 0 20px;
	padding: 0px 0 6px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu ul li a:hover, .menu ul li.current_page_item a {
	border-bottom: 2px solid #fff;
	color: #fff;
}
.menu .navbar {
	padding: 0;
}
.fixed-call {
	position: fixed;
	top: 35%;
	right: 10px;
	z-index: 9999;
}
.fixed-call a {
	background: #6a5c77;
	border-radius: 50%;
	display: block;
	height: 45px;
	padding: 12px;
	text-align: center;
	width: 45px;
}
.fixed-call .top-call-icon {
	display: inline-block;
	background: url("../images/contact-icon.png") no-repeat scroll 0 0;
	background-position: -0px -0px;
	overflow: hidden;
	text-indent: -9999px;
	width: 19px;
	height: 16px;
}
.banner {
	position: relative;
}
.banner::before {
	background: rgba(0, 0, 0, 0) url("../images/banner-bottom-bg.png") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	height: 170px;
	width: 100%;
	z-index: 9;
}
.ms-inner-controls-cont::after {
	background: rgba(106, 92, 119, 0.7) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.ms-slide-info {
	position: absolute;
	left: 9%;
	/*top: 230px;*/
	top: 33%;
	width: 34% !important;
}
.banner-text {
	color: #fff;
	font-family: 'Politica-ExtraBold';
	font-size: 48px;
	line-height: 55px;
	margin-bottom: 10px;
}
.banner-number {
	color: #fff;
	font-family: 'Politica-ExtraBold';
	font-size: 72px;
	line-height: 75px;
	margin-bottom: 30px;
}
.banner-number a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s !important;
	-ms-transition: all 0.5s ease 0s !important;
	-o-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner-number a:hover {
	color: #000;
}
.banner-btn {
}
.banner-btn a {
	background: #6a5c77;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	font-family: 'Politica-Bold';
	font-size: 20px;
	padding: 7px 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s !important;
	-ms-transition: all 0.5s ease 0s !important;
	-o-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner-btn a:hover {
	background: #fff;
	color: #6a5c77;
}
.home-package {
	padding: 0 0 25px;
	position: relative;
}
.home-package::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-package-bg.png") no-repeat scroll 0 0;
	content: "";
	position: absolute;
	top: 130px;
	left: 0;
	height: 678px;
	width: 100%;
}
.home-package-heading {
	background: rgba(0, 0, 0, 0) url("../images/heading-bg.png") no-repeat scroll center bottom;
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 44px;
	margin-bottom: 45px;
	padding-bottom: 25px;
}
.home-package-item {
	margin-bottom: 35px;
	position: relative;
	z-index: 99;
}
.home-package-item img {
	margin-bottom: 10px;
}
.home-package-item-heading {
	color: #000;
	font-family: 'Politica-ExtraBold';
	font-size: 18px;
}
.home-package-item-details {
	color: #000;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	margin-bottom: 20px;
}
.home-package-item-btn {
}
.home-package-item-btn a {
	background: #ec4478;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: 'Politica-ExtraBold';
	font-size: 20px;
	line-height: 24px;
	padding: 6px 30px 12px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-package-item-btn a:hover {
	background: #6a5c77;
	color: #fff;
}
.home-about {
	padding: 10px 0 35px;
	position: relative;
	z-index: 9;
}
.home-about::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-about-bg.png") no-repeat scroll right top;
	background-size: 100%;
	content: "";
	position: absolute;
	top: -40px;
	right: 0;
	height: 223px;
	width: 374px;
	z-index: -9
}
.home-about-flower {
	margin-bottom: 87px;
}
.home-about-heading {
	background: rgba(0, 0, 0, 0) url("../images/hm-about-heading-bg.png") no-repeat scroll center center;
	color: rgba(255, 255, 255, 0.5);
	font-family: 'Politica-BoldItalic';
	font-size: 80px;
	height: 344px;
	padding: 130px 0;
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	z-index: -9;
}
.home-about-details {
	color: #000;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 1px;
	padding: 0 110px;
}
.home-about-logo {
	margin-top: 35px;
}
.home-about-logo ul {
	margin: 0;
	padding: 0;
}
.home-about-logo ul li {
	display: inline-block;
	margin: 0 15px;
}
.home-service {
	background: rgba(0, 0, 0, 0) url("../images/hm-service-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 35px 0 0;
}
.home-service .home-package-heading {
	margin-bottom: 65px;
}
.home-service-item {
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 30px;
	margin-bottom: 55px;
}
.home-service-item img {
	margin-bottom: 5px;
}
.home-gallery {
	padding: 35px 0;
}
#wonderplugingridgallery-1 {
	max-width: 100% !important;
}
.wonderplugin-gridgallery-list {
	width: 100% !important;
}
.home-price {
	position: relative;
	padding: 35px 0;
}
.home-price::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-price-bg.png") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 923px;
	width: 100%;
}
.home-price-item {
}
.home-price-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-price-item ul li {
	border-bottom: 2px dashed #000;
	color: #000;
	font-size: 24px;
	padding: 5px 55px 5px 0;
	position: relative;
}
.home-price-item ul li:last-child {
	border-bottom: none;
}
.home-price-right {
	color: #6a5c77;
	font-family: 'Politica-ExtraBold';
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 5px;
}
.home-testimonial {
	overflow: hidden;
	/*padding: 270px 0 170px;*/
	padding: 230px 0 140px;
	position: relative;
}
.home-testimonial .home-package-heading {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.home-testimonial::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-testimonial-bg.png") no-repeat scroll center bottom;
	-moz-background-size: 100%;
	-ms-background-size: 100%;
	-o-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 153px;
	width: 100%;
	z-index: 9;
}
.home-testimonial::after {
	background: rgba(0, 0, 0, 0) url("../images/hm-testimonial-design-bg.png") no-repeat scroll center bottom;
	-moz-background-size: 100%;
	-ms-background-size: 100%;
	-o-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 652px;
	width: 100%;
	z-index: -9;
}
.home-testimonial-flower {
	position: absolute;
	top: 0;
	right: 0;
}
.home-testimonial-lady {
	position: absolute;
	height: 767px;
	top: 30px;
}
.home-testimonial-inner {
	padding: 0 65px 0 0;
}
#wonderplugincarousel-1 .amazingcarousel-nav {
	width: 45% !important;
	z-index: 9;
	margin-top: 75px;
}
footer {
	background: #6a5c77;
	padding: 200px 0 20px;
	position: relative;
}
footer::before {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.png") no-repeat scroll 0 0;
	-moz-background-size: 100%;
	-ms-background-size: 100%;
	-o-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 170px;
	width: 100%;
}
.footer-item {
	margin-bottom: 45px;
}
.footer-item:nth-child(2) {
/*padding-left: 83px;*/
}
.footer-item:nth-child(3) {
/*padding-left: 75px;*/
}
.footer-item-heading {
	color: #fff;
	font-family: 'Politica-ExtraBold';
	font-size: 24px;
}
.footer-item-details {
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 2px;
}
.footer-item-details a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-item-details a:hover {
	color: #fff;
}
.footer-social {
	margin-bottom: 35px;
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 2px;
}
.footer-social ul li a {
	border: 2px solid #fff;
	border-radius: 50%;
	display: block;
	height: 48px;
	width: 48px;
	padding: 10px 0;
	text-align: center;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li a:hover {
	background: #fff;
}
.footer-social ul li .facebook-icon {
	background: url('../images/facebook-icon.png') no-repeat scroll 0 0;
	background-position: 0px -25px;
	display: inline-block;
	width: 26px;
	height: 25px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li a:hover .facebook-icon {
	background: url('../images/facebook-icon.png') no-repeat scroll 0 0;
	background-position: 0px 0;
	display: inline-block;
	width: 26px;
	height: 25px;
}
.footer-social ul li .instagram-icon {
	background: url('../images/instagram-icon.png') no-repeat scroll 0 0;
	background-position: 0px -25px;
	display: inline-block;
	width: 26px;
	height: 25px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li a:hover .instagram-icon {
	background: url('../images/instagram-icon.png') no-repeat scroll 0 0;
	background-position: 0px 0;
	display: inline-block;
	width: 26px;
	height: 25px;
}
.footer-social ul li .youtube-icon {
	background: url('../images/youtube-icon.png') no-repeat scroll 0 0;
	background-position: 0px -25px;
	display: inline-block;
	width: 26px;
	height: 25px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li a:hover .youtube-icon {
	background: url('../images/youtube-icon.png') no-repeat scroll 0 0;
	background-position: 0px 0;
	display: inline-block;
	width: 26px;
	height: 25px;
}
.footer-menu {
	/*margin-bottom: 20px;*/
	margin-bottom: 10px;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 15px;
}
.footer-menu ul li a {
	color: #fff;
	font-size: 30px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #fff;
}
.footer-cards {
	margin-bottom: 15px;
}
.footer-cards img {
	margin: 0 5px;
}
.copyright {
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #fff;
}
.scrollTop {
	position: fixed;
	right: 10px;
	bottom: 80px;
	opacity: 0;
	transition: all 0.4s ease-in-out 0s;
	z-index: 9999;
}
.page .entry-header, .blog-header {
	background: rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: 400px;
	margin-bottom: 50px !important;
	position: relative;
	z-index: 9;
}
.page .entry-header::after, .blog-header::after {
	background: rgba(106, 92, 119, 0.85);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -9;
}
.page .entry-title {
	position: absolute;
	top: 230px;
	text-align: center;
	width: 100%;
	color: #fff;
}
.blog-title {
	position: absolute;
	top: 230px;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 33px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	text-transform: none;
}
.page .breadcrumb {
	background: none;
	display: block;
	color: #fff;
	position: absolute;
	top: 270px;
	padding: 0;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	width: 100%;
	z-index: 9;
}
.page .breadcrumb a, .page .breadcrumb a:hover {
	color: #fff;
}
.blog-breadcrumb {
	color: #fff;
	position: absolute;
	top: 270px;
	padding: 0;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	width: 100%;
	z-index: 9;
}
.blog-breadcrumb ul {
	margin: 0;
	padding: 0;
}
.blog-breadcrumb ul li {
	display: inline-block;
}
.blog-breadcrumb ul li a, .blog-breadcrumb ul li a:hover {
	color: #fff;
}
.thankyou-content {
	font-family: 'Politica-Bold';
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 1px;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #6a5c77;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #000;
	color: #fff;
}
.error404 #content {
	margin: 0 0 65px !important;
}
.blog .entry-summary, .category .entry-summary, .archive .entry-summary, .single .entry-content {
	text-align: justify;
	margin: 0 !important;
}
.blog .entry-summary a, .blog .entry-summary a:hover, .category .entry-summary a, .category .entry-summary a:hover, .archive .entry-summary a, .archive .entry-summary a:hover {
	color: #6a5c77;
	font-weight: bold;
}
.category .archive-header, .archive .page-header {
	max-width: 86%;
	padding: 0;
	margin-bottom: 15px;
	border-bottom: none;
}
.single .post-navigation {
	max-width: 86%;
}
.inner-content {
	margin-bottom: 25px;
	text-align: justify;
}
.inner-content-heading {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: left;
}
.big-text {
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 36px;
	line-height: 25px;
}
.about-image {
	margin-bottom: 25px;
}
.inner-content-heading-2 {
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 30px;
	margin-bottom: 5px;
	text-align: left;
	width:100%;
}
.price-item {
	margin-bottom: 35px;
}
.divided {
	margin-bottom: 35px;
}
.divided-inner {
	border-bottom: 2px solid #6a5c77;
}
.sitemap-part-inner {
	background: #6a5c77;
	border-radius: 5px;
	padding: 25px 25px 15px;
}
.sitemap-part-inner ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sitemap-part-inner ul li {
	margin: 0 0 10px;
}
.sitemap-part-inner ul li a {
	color: #fff;
	font-size: 22px;
	font-family: 'Politica-Bold';
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sitemap-part-inner ul li a:hover {
	color: #fff;
}
.contact-left, .contact-right {
	margin-bottom: 45px;
}
.contact-form {
	float: left;
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #ccc;
	color: #000;
	font-size: 16px;
	height: 45px;
	width: 100%;
}
.contact-form input::placeholder {
 color: #000;
 font-size: 16px;
}
.contact-form textarea {
	border: 1px solid #ccc;
	color: #000;
	font-size: 16px;
	height: 170px;
	width: 100%;
}
.contact-form textarea::placeholder {
 color: #000;
 font-size: 16px;
}
.contact-form-btn {
	padding-left: 0;
}
.contact-form-btn input {
	background: #6a5c77 !important;
	border-radius: 5px !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	padding: 13px 35px 12px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #000 !important;
}
.contact-item {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.contact-item p {
	margin: 0;
}
.contact-item-icon {
	float: left;
	width: 35px;
	margin: 6px 10px 0 0;
}
.contact-details {
	color: #000;
	float: left;
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 1px;
	width: 82%;
}
.contact-details-heading {
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 20px;
}
.contact-details a {
	color: #000;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-details a:hover {
	color: #6a5c77;
}
.testimonial-item {
	margin-bottom: 25px;
	margin-top: 35px;
}
.testimonial-item-inner {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	padding: 25px;
}
.testimonial-item-icon {
	background: #6a5c77;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border-radius: 50%;
	width: 65px;
	height: 65px;
	margin: -58px auto 15px;
	padding: 15px;
}
.testimonial-item-details {
	/*height: 190px;*/
	margin-bottom: 25px;
}
.testimonial-item-name {
	color: #6a5c77;
	font-family: 'Politica-Bold';
	font-size: 24px;
}
.service-image {
	height: 100%;
	margin-bottom: 25px;
	position: relative;
	z-index: 9;
}
.service-image img {
	border: 5px solid #6a5c77;
}
/*.service-image::before {
	background: #6a5c77;
	content: "";
	position: absolute;
	top: -15px;
	right: 0;
	width: 70%;
	height: 80%;
	z-index: -9;
}
.service-image-2::before {
    left: 0;
    right: auto;
}*/
.service-mid {
	background: rgba(0, 0, 0, 0) url("../images/service-mid-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	margin: 25px 0 75px;
	padding: 60px 0;
	position: relative;
	z-index: 9;
}
.service-mid::before {
	background: rgba(106, 92, 119, 0.95);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -9;
}
.service-mid-heading {
	color: #fff;
	font-family: 'Politica-Bold';
	font-size: 34px;
	margin-bottom: 15px;
}
.service-mid-details {
	color: #fff;
	font-size: 20px;
}
.margintop40 {
	margin-top: 40px;
}
.inner-content ul {
	list-style-type: none;
	margin-left: 0;
	padding: 0;
}
.inner-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 0 / 25px;
	margin: 0 0 10px;
	padding-left: 35px;
	text-align: left;
}
.service-bottom-item {
	margin-bottom: 30px;
}
.service-bottom-item p {
	margin: 0;
}
.service-bottom-item-inner {
	background: #f2f2f2;
	border-left: 3px solid #6a5c77;
	padding: 15px 25px 0 15px;
	height: 100%;
}
.mobile-top-contact {
	margin-top: 5px;
	padding-right: 65px;
}
.mobile-top-contact ul {
	float: right;
	margin: 0;
	padding: 0;
}
.mobile-top-contact ul li {
	display: inline-block;
	margin: 0 0 0 10px;
}
.mobile-top-contact ul li img {
	width: 25px;
}
.mobile-bottom-contact {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.mobile-bottom-contact a, .mobile-bottom-contact a:hover {
	background: #6a5c77;
	color: #fff;
	display: inline-block;
	float: left;
	width: 50%;
	padding: 10px 0;
	font-size: 16px;
}
.mobile-bottom-contact a.mobile-bottom-call, .mobile-bottom-contact a.mobile-bottom-call:hover {
	background: #000;
	color: #fff;
}
.grecaptcha-badge {
    display: none !important;
}
.serv_area ul li {
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
    background-image: url(http://sunnybsbeauty.com.au/wp-content/uploads/2019/08/placeholder.png);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 0;
    margin-right: 10px;
}
.serv_area ul {
    margin: 0;
    padding: 0;
}
.inner-content strong {
color: #6a5c77;
    font-size: 25px;
    display: block;
    margin-bottom: 10px;
}
ul.dis_inli li {
    display: inline-block;
    margin-right: 20px;
}

@media only screen and (max-width : 320px) {
header {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	width: 130px;
}
.menu .sub-menu {
    margin-left: 20px;
}
.menu .sub-menu li a {
    font-size: 17px;
    line-height: 1.2;
}	
.menu, .sticky .menu {
	margin-top: 0;
}
.navbar-toggler {
	background: none !important;
	border: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: -38px;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
	text-align: left;
}
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	display: block;
	font-size: 18px;
	margin: 0;
}
.banner {
	margin-top: 54px;
}
.banner::before {
	bottom: 0;
	height: 39px;
}
.ms-slide-info {
	left: 4%;
	top: 10%;
	width: 92% !important;
}
.banner-text {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px;
}
.banner-number {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
}
.banner-btn a {
	font-size: 16px;
	padding: 5px 10px;
}
.home-package-heading {
	font-size: 24px;
	margin-bottom: 25px;
}
.home-package-item {
	padding: 0 45px;
}
.home-about::before {
	top: -70px;
	background-size: 50%;
}
.home-about-flower {
	margin-bottom: 30px;
}
.home-about-heading {
	font-size: 40px;
	padding: 90px 0 0;
}
.home-about-details {
	font-size: 18px;
	line-height: 24px;
	padding: 0 15px;
}
.home-service .home-package-heading {
	margin-bottom: 35px;
}
.home-service-item {
	font-size: 19px;
	margin-bottom: 25px;
}
.home-gallery {
	padding: 35px 0 0;
}
.home-price-item ul li, .home-price-right {
	font-size: 20px;
}
.home-price-item ul li:last-child {
	border-bottom: 2px dashed #000;
}
.home-testimonial {
	padding: 230px 0 60px;
}
.home-testimonial-inner {
	padding: 150px 15px 0;
}
.home-testimonial-flower {
	width: 50%;
}
.home-testimonial-lady {
	width: 85%;
}
footer {
	padding: 45px 0 55px;
}
.footer-item {
	margin-bottom: 15px;
}
.footer-item:nth-child(2) {
	padding-left: 0;
}
.footer-item:nth-child(3) {
	padding-left: 15px;
}
.footer-item-heading, .footer-item-details {
	font-size: 18px;
}
.footer-social {
	margin-bottom: 25px;
	text-align: left !important;
}
.footer-menu {
	margin-bottom: 10px;
	text-align: left !important;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0;
	width: 49%;
}
.footer-menu ul li a {
	font-size: 18px;
}
.page .entry-header, .blog-header {
	height: 160px;
	margin-bottom: 30px !important;
	margin-top: 54px !important;
}
.page .entry-title, .blog-title {
	top: 50px;
	font-size: 26px;
}
.page .breadcrumb {
	top: 135px;
}
.blog-breadcrumb {
	top: 80px;
}
.inner-content-heading {
	font-size: 22px;
}
.big-text {
	font-size: 28px;
}
.inner-content-heading-2 {
	font-size: 26px;
}
.service-mid {
	margin: 25px 0 35px;
	padding: 40px 0;
}
.service-mid-heading {
	font-size: 28px;
	margin-bottom: 5px;
}
.thankyou-content {
	font-size: 22px;
}
.thankyou-image img {
	width: 65%;
}
.thankyou-btn a {
	font-size: 16px;
	padding: 10px 25px;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	width: 130px;
}
.menu, .sticky .menu {
	margin-top: 0;
}
.navbar-toggler {
	background: none !important;
	border: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: -38px;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
	text-align: left;
}
.menu .sub-menu {
    margin-left: 20px;
}
.menu .sub-menu li a {
    font-size: 17px;
    line-height: 1.2;
}	
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	display: block;
	font-size: 18px;
	margin: 0;
}
.banner {
	margin-top: 54px;
}
.banner::before {
	height: 45px;
}
.ms-slide-info {
	left: 4%;
	top: 10%;
	width: 92% !important;
}
.banner-text {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 5px;
}
.banner-number {
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 10px;
}
.banner-btn a {
	font-size: 18px;
	padding: 7px 15px;
}
.home-package-heading {
	font-size: 26px;
	margin-bottom: 25px;
}
.home-package-item {
	padding: 0 45px;
}
.home-about::before {
	top: -75px;
	background-size: 55%;
}
.home-about-flower {
	margin-bottom: 25px;
}
.home-about-heading {
	font-size: 40px;
	padding: 90px 0 0;
}
.home-about-details {
	font-size: 20px;
	line-height: 26px;
	padding: 0 15px;
}
.home-service .home-package-heading {
	margin-bottom: 35px;
}
.home-service-item {
	font-size: 22px;
	margin-bottom: 25px;
}
.home-gallery {
	padding: 35px 0 0;
}
.home-price-item ul li, .home-price-right {
	font-size: 22px;
}
.home-price-item ul li:last-child {
	border-bottom: 2px dashed #000;
}
.home-testimonial {
	padding: 230px 0 60px;
}
.home-testimonial-inner {
	padding: 200px 15px 0;
}
.home-testimonial-flower {
	width: 50%;
}
.home-testimonial-lady {
	width: 85%;
}
footer {
	padding: 45px 0 55px;
}
.footer-item {
	margin-bottom: 15px;
}
.footer-item:nth-child(2) {
	padding-left: 0;
}
.footer-item:nth-child(3) {
	padding-left: 15px;
}
.footer-item-heading, .footer-item-details {
	font-size: 20px;
}
.footer-social {
	margin-bottom: 25px;
	text-align: left !important;
}
.footer-menu {
	margin-bottom: 10px;
	text-align: left !important;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0;
	width: 49%;
}
.footer-menu ul li a {
	font-size: 20px;
}
.page .entry-header, .blog-header {
	height: 160px;
	margin-bottom: 30px !important;
	margin-top: 54px !important;
}
.page .entry-title, .blog-title {
	top: 50px;
	font-size: 26px;
}
.page .breadcrumb {
	top: 135px;
}
.blog-breadcrumb {
	top: 80px;
}
.inner-content-heading {
	font-size: 24px;
}
.big-text {
	font-size: 30px;
}
.inner-content-heading-2 {
	font-size: 28px;
}
.service-mid {
	margin: 25px 0 35px;
	padding: 40px 0;
}
.service-mid-heading {
	font-size: 28px;
	margin-bottom: 5px;
}
.thankyou-content {
	font-size: 22px;
}
.thankyou-image img {
	width: 65%;
}
.thankyou-btn a {
	font-size: 18px;
	padding: 10px 25px;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
header, header.sticky {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	margin-top: 0 !important;
	width: 180px;
}
.top-contact {
	position: absolute;
	top: -48px;
	right: 65px;
}
.top-contact ul {
	border-bottom: none;
}
.menu, .sticky .menu {
	margin-top: 0;
	text-align: left;
}
.navbar-toggler {
	background: none !important;
	position: absolute;
	top: -46px;
	right: 0;
	border: none;
	padding: 0;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
}
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	margin: 0 !important;
	display: block;
}
.banner {
	margin-top: 71px;
}
.banner::before {
	height: 100px !important;
}
.ms-slide-info {
	left: 8% !important;
	top: 12% !important;
}
.banner-text {
	font-size: 32px !important;
	line-height: 40px !important;
}
.banner-number {
	font-size: 46px !important;
	line-height: 46px !important;
}
.home-package-heading {
	font-size: 30px;
}
.home-service-item {
	font-size: 22px;
}
.home-testimonial {
	padding: 40px 0 85px !important;
}
.home-testimonial-lady {
	top: 33% !important;
	width: 34% !important;
}
.footer-menu ul li {
	margin: 0 10px;
}
.footer-menu ul li a {
	font-size: 20px !important;
}
.page .entry-header, .blog-header {
	height: 250px;
	margin-top: 71px !important;
}
.page .entry-title, .blog-title {
	top: 95px !important;
}
.page .breadcrumb {
	top: 205px !important;
}
.blog-breadcrumb {
	top: 142px !important;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
header, header.sticky {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	margin-top: 0 !important;
	width: 180px;
}
 .menu .primary-navigation ul ul a {
		width: auto;
 }
 .menu .primary-navigation ul ul {
		float: none;
		margin: 0;
		position: relative;
		top: 0px;
		left: 0;
	}
.top-contact {
	position: absolute;
	top: -48px;
	right: 65px;
}
.top-contact ul {
	border-bottom: none;
}
.menu .sticky .menu {
	margin-top: 0;
	text-align: left;
}
.menu .sub-menu {
    margin-left: 20px;
}
.menu .sub-menu li a {
    font-size: 17px;
    line-height: 1.2;
}	
.navbar-toggler {
	background: none !important;
	position: absolute;
	top: -46px;
	right: 0;
	border: none;
	padding: 0;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
}
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	margin: 0 !important;
	display: block;
}
.banner {
	margin-top: 71px;
}
.banner::before {
	height: 102px !important;
}
.ms-slide-info {
	left: 8% !important;
	top: 15% !important;
}
.banner-text {
	font-size: 33px !important;
	line-height: 45px !important;
}
.banner-number {
	font-size: 46px !important;
	line-height: 46px !important;
}
.home-package-heading {
	font-size: 30px;
}
.home-service-item {
	font-size: 22px;
}
.home-testimonial {
	padding: 40px 0 85px !important;
}
.home-testimonial-lady {
	top: 25%;
	width: 32%;
}
.footer-menu ul li {
	margin: 0 10px;
}
.footer-menu ul li a {
	font-size: 20px !important;
}
.page .entry-header, .blog-header {
	height: 250px;
	margin-top: 71px !important;
}
.page .entry-title, .blog-title {
	top: 95px !important;
}
.page .breadcrumb {
	top: 205px !important;
}
.blog-breadcrumb {
	top: 142px !important;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.mobile-top-contact {
	padding-right: 100px;
}
header {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	width: 130px;
}
.menu, .sticky .menu {
	margin-top: 0;
}
.navbar-toggler {
	background: none !important;
	border: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: -38px;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
	text-align: left;
}
.menu .sub-menu {
    margin-left: 20px;
}
.menu .sub-menu li a {
    font-size: 17px;
    line-height: 1.2;
}	
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	display: block;
	font-size: 18px;
	margin: 0;
}
.banner {
	margin-top: 54px;
}
.banner::before {
	height: 78px !important;
}
.ms-slide-info {
	left: 10% !important;
	top: 10% !important;
	width: 45% !important;
}
.banner-text {
	font-size: 26px !important;
	line-height: 32px !important;
}
.banner-number {
	font-size: 44px !important;
	line-height: 50px !important;
	margin-bottom: 15px !important;
}
.banner-btn a {
	font-size: 23px !important;
	padding: 10px 20px !important;
}
.home-package-heading {
	font-size: 34px;
	margin-bottom: 30px;
}
.home-about::before {
	background-size: 85%;
	top: -120px;
}
.home-about-flower {
	margin-bottom: 35px;
}
.home-about-heading {
	font-size: 55px;
	padding: 90px 0 0;
}
.home-about-details {
	font-size: 22px;
	line-height: 30px;
	padding: 0 15px;
}
.home-service .home-package-heading {
	margin-bottom: 35px;
}
.home-service-item {
	font-size: 26px;
	margin-bottom: 25px;
}
.home-gallery {
	padding: 35px 0 0;
}
.home-price-item ul li:last-child {
	border-bottom: 2px dashed #000;
}
.home-testimonial {
	padding: 50px 0 60px;
}
.home-testimonial::after {
	display: none;
}
.home-testimonial-inner {
	padding: 0 15px;
}
.home-testimonial-flower {
	opacity: 0.3;
}
.home-testimonial-lady {
	width: 61%;
	opacity: 0.2;
}
footer {
	padding: 90px 0 55px;
}
.footer-item {
	margin-bottom: 15px;
}
.footer-item:nth-child(2) {
	padding-left: 0;
}
.footer-item:nth-child(3) {
	padding-left: 15px;
}
.footer-social {
	margin-bottom: 25px;
	text-align: left !important;
}
.footer-menu {
	margin-bottom: 10px;
	text-align: left !important;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0;
	width: 32%;
}
.footer-menu ul li a {
	font-size: 20px;
}
.page .entry-header, .blog-header {
	height: 200px;
	margin-bottom: 30px !important;
	margin-top: 54px !important;
}
.page .entry-title, .blog-title {
	top: 70px;
	font-size: 26px;
}
.page .breadcrumb {
	top: 155px;
}
.blog-breadcrumb {
	top: 100px;
}
.service-mid {
	margin: 25px 0 35px;
	padding: 40px 0;
}
.service-mid-heading {
	font-size: 28px;
	margin-bottom: 5px;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
	background: #6a5c77;
	padding: 5px 0;
}
.logo, .sticky .logo {
	margin-top: 0;
}
.logo img, .sticky .logo img {
	width: 210px;
}
.top-contact {
	position: absolute;
	top: -53px;
	right: 70px;
}
.top-contact ul {
	border-bottom: none;
	padding: 0;
}
 .menu ul.sub-menu {
		margin-left: 20px;
	}
.menu .sticky .menu {
	margin-top: 0;
	text-align: left;
}
.navbar-toggler {
	background: none !important;
	position: absolute;
	top: -50px;
	right: 0;
	padding: 0;
	border: none;
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
	width: 23px;
}
.menu ul {
	float: none;
}
.menu ul li {
	display: block;
	height: auto;
	line-height: 30px;
}
.menu ul li a {
	display: block;
	font-size: 20px;
	margin: 0;
}
.banner {
	margin-top: 82px;
}
.banner::before {
	height: 95px;
}
.ms-slide-info {
	left: 5%;
	top: 10%;
	width: 50% !important;
}
.banner-text {
	font-size: 38px;
	line-height: 40px;
}
.banner-number {
	font-size: 50px;
	line-height: 55px;
}
.home-package::before {
	background-size: 100%;
	top: 140px;
}
.home-package-heading {
	font-size: 35px;
}
.home-package-item {
	padding: 0 10px;
}
.home-about::before {
	background-size: 70%;
	top: -80px;
}
.home-about-flower {
	margin-bottom: 55px;
}
.home-about-heading {
	font-size: 70px;
	top: 40px;
}
.home-service .home-package-heading {
	margin-bottom: 45px;
}
.home-service-item {
	font-size: 22px;
	margin-bottom: 35px;
}
.home-testimonial {
	padding: 25px 0 80px;
}
.home-testimonial-flower {
	opacity: 0.3;
}
.home-testimonial-lady {
	top: 20%;
	width: 38%;
}
.home-testimonial-inner {
	padding: 0 15px;
}
footer {
	padding: 100px 0 20px;
}
.footer-item:nth-child(2) {
/*padding-left: 0;*/
}
.footer-item:nth-child(3) {
	padding-left: 15px;
}
.footer-menu ul li {
	margin: 0 8px;
}
.footer-menu ul li a {
	font-size: 22px;
}
.page .entry-header, .blog-header {
	height: 300px;
	margin-top: 82px !important;
}
.page .entry-title, .blog-title {
	top: 120px;
}
.page .breadcrumb {
	top: 240px;
}
.blog-breadcrumb {
	top: 160px;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0 !important;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.sticky .logo img {
	margin-top: 5px;
}
.menu ul li a {
	font-size: 20px;
	margin: 0 0 0 17px;
}
.banner::before {
	height: 128px;
}
.ms-slide-info {
	left: 5%;
	top: 31%;
	width: 45% !important;
}
.banner-text {
	font-size: 40px !important;
	line-height: 48px !important;
}
.banner-number {
	font-size: 58px;
	line-height: 50px;
	margin-bottom: 20px;
}
.home-package::before {
	background-size: 100%;
}
.home-about::before {
	background-size: 85%;
	top: -60px;
}
.home-testimonial {
	padding: 175px 0 140px;
}
footer {
	padding: 150px 0 20px;
}
.footer-item:nth-child(2), .footer-item:nth-child(3) {
	padding-left: 15px;
}
.footer-menu ul li a {
	font-size: 25px;
}
.page .entry-title, .blog-title {
	top: 210px;
}
.page .breadcrumb, .blog-breadcrumb {
	top: 255px;
}
.contact-item {
	padding-left: 35px;
	position: relative;
}
.contact-item-icon {
	width: 25px;
	position: absolute;
	left: 0;
}
.contact-details {
	width: 100%;
}
.category .archive-header, .archive .page-header, .single .post-navigation {
	max-width: 100%;
}
.footer-item-details {
	font-size: 22px;
}
}

@media only screen and (min-width : 800px) and (max-width : 1200px) and (orientation : landscape) {
.banner::before {
	height: 150px;
}
.banner-text {
	font-size: 45px;
	line-height: 50px;
}
.home-package::before {
	background-size: 100%;
}
.home-testimonial {
	padding: 180px 0 140px;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.banner::before {
	height: 103px;
}
.banner-text {
	font-size: 42px;
	line-height: 50px;
}
.home-testimonial-lady {
	top: 15%;
}
}

@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.sticky .logo img {
	margin-top: 5px;
}
.menu ul li a {
	font-size: 21px;
	margin: 0 0 0 17px;
}
.banner::before {
	height: 140px;
}
.ms-slide-info {
	left: 8%;
	top: 30%;
}
.banner-text {
	font-size: 40px;
	line-height: 47px;
}
.banner-number {
	font-size: 60px;
	line-height: 60px;
}
.home-package::before {
	background-size: 100%;
}
.home-about::before {
	background-size: 80%;
	top: -60px;
}
.home-testimonial {
	padding: 170px 0 140px;
}
.home-testimonial-lady {
	top: 80px;
	width: 45%;
}
footer {
	padding: 170px 0 20px;
}
.footer-item:nth-child(2), .footer-item:nth-child(3) {
	padding-left: 15px;
}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
header {
	background: none;
	padding: 10px 0;
}
.top-contact {
	position: static;
}
.top-contact ul {
	border-bottom: 1px solid #fff;
	padding: 0 0 5px;
}
.menu {
	margin-top: 15px;
	text-align: left;
}
.sticky .menu {
	margin-top: 5px;
}
.menu ul {
	float: right;
}
.menu ul li {
	display: inline-block;
}
.menu ul li a {
	display: inline-block;
	margin: 0 0 0 20px;
}
.banner {
	margin-top: 0;
}
.banner::before {
	height: 125px;
}
.ms-slide-info {
	left: 5%;
	top: 28%;
	width: 35% !important;
}
.home-testimonial-lady {
	top: 0;
	width: 37%;
}
footer {
	padding: 150px 0 20px;
}
.page .entry-header, .blog-header {
	height: 400px;
	margin-top: 0 !important;
}
.page .entry-title, .blog-title {
	top: 200px;
}
.blog-breadcrumb {
	top: 240px;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	left: 11%;
	width: 32% !important;
}
}

@media screen and (min-width: 1624px) {
.banner::before {
	height: 200px;
}
.ms-slide-info {
	left: 16%;
	width: 28% !important;
}
.page .entry-header, .blog-header {
	height: 450px;
}
.page .entry-title, .blog-title {
	top: 255px;
}
.page .breadcrumb, .blog-breadcrumb {
	top: 295px;
}
}

@media screen and (min-width: 1920px) {
.banner::before {
	height: 235px;
}
.ms-slide-info {
	left: 21%;
	width: 24% !important;
}
.page .entry-header, .blog-header {
	height: 550px;
}
.page .entry-title, .blog-title {
	top: 305px;
}
.page .breadcrumb, .blog-breadcrumb {
	top: 345px;
}
}

@media screen and (min-width: 2048px) {
.banner::before {
	height: 255px;
}
.ms-slide-info {
	left: 23%;
	width: 22% !important;
}
.page .entry-header, .blog-header {
	height: 550px;
}
.page .entry-title, .blog-title {
	top: 305px;
}
.page .breadcrumb, .blog-breadcrumb {
	top: 345px;
}
}

@media screen and (min-width: 2550px) {
.banner::before {
	height: 310px;
}
.ms-slide-info {
	left: 28.5%;
	width: 18% !important;
}
.page .entry-header, .blog-header {
	height: 700px;
}
.page .entry-title, .blog-title {
	top: 380px;
}
.page .breadcrumb, .blog-breadcrumb {
	top: 420px;
}
}
